a:link  { text-decoration: none }
a:visited  { text-decoration: none }
a:hover  { font-weight: bold; text-decoration: none }
a:active  { font-weight: bold; text-decoration: none }
a:focus  { font-weight: bold; text-decoration: none }

.menue1   { color: red; font: small-caps bold 16px "Comic Sans MS", Geneva, sans-serif; margin-left: 0px }
.menue1b { color: red; font: small-caps bold 16px "Comic Sans MS", Geneva, sans-serif; text-indent: 5px; margin-left: 5px }
.menue2 {
	font-family: "Comic Sans MS", Geneva, sans-serif;
	font-size: 14px;
	margin-left: 10px;
	color: #006633;
	font-weight: bold;
}
.menue3   { color: black; font-style: normal; font-weight: bold; font-size: 14px; font-family: "Comic Sans MS", Geneva, sans-serif; text-indent: 10px; margin-left: 10px }
.menue3b { color: black; font-style: normal; font-weight: bold; font-size: 14px; font-family: "Comic Sans MS", Geneva, sans-serif; text-indent: 15px; margin-left: 15px }
body {
	background-color: #FFFFF0; /*#FFFAE8;*/
	font-family: "Comic Sans MS", Geneva, sans-serif;
	font-size: 12px;
	margin-left: 20px;
}

body.corner {
	background-color: #FFFFF0; /*#FFFAE8;*/
	margin-left: 20px;
	margin-top: 20px;
}
body.head   { background-color: #fffff0; margin-top: 20px }

td {	text-align: left;}